# English
## What is the CureNet?
### Description
CureNet is an application designed to help you find people who are struggling with or specializing in a given disease
### Reason
Jest wiele osób, które cierpią na jakąś chorobę, wiele z nich jest bardzo unikalna, szczególnie te związane z genami, przez co trudno znaleźć kogokolwiek z kim można byłoby porozmawiać o danej chorobie
## How CureNet can help?
### Patient community
Anyone can create a profile and add one or more diseases. Thanks to this, each user will be able to find other people with a similar problem and be able to simply talk and ask how others deal with particular problems.
### A community of specialists 
We also encourage doctors and specialists to join the community, they will have access to the list of their patients, but also to the list of people who have diseases similar to their patients, thanks to which they will have access to a wider group of people with a given disease. They will also be able to discuss their observations with other physicians who also have experience with the disease in question. This is really important in the case of very unique and not yet fully known conditions. 
### Disease analysis 
We want users to have access to the log of their disease where they can enter how it is progressing. On this basis, together with specialists, we will be able to find some common features for new diseases and predict as many negative symptoms as possible in order to be able to prevent them as much as possible. 

# Polski
## Czym jest CureNet?
### Opis
CureNet jest aplikacją, która ma pomóc w znalezieniu osób, która zmaga się lub specjalizuje się w danej chorobie
### Powód
Jest wiele osób, które cierpią na jakąś chorobę, wiele z nich jest bardzo unikalna, szczególnie te związane z genami, przez co trudno znaleźć kogokolwiek z kim można byłoby porozmawiać o danej chorobie
## Jak CureNet ma pomóc?
### Społeczność pacjentów
Każdy może założyć profil oraz dodać jedną lub więcej chorób. Dzięki temu, każdy użytkownik będzie mógł znaleźć inne osoby z podobnym problemem oraz mógł po prostu porozmawiać i zapytać jak inni radzą sobie z poszczególnymi problemami.
### Społeczność specjalistów
Zachęcamy także lekarzy i specjalistów, aby dołączyli do społeczności, będą oni mieli wgląd w listę swoich pacjentów ale także do listy osób, które mają podobne schorzenia jak ich podopieczni, dzięki czemu będą mieli dostęp do szerszego grona osób z daną chorobą. Będą mogli także przedyskutować swoje obserwacje z innymi lekarzami, którzy także mają doświadczenie z daną chorobą. Jest to naprawdę ważne przy bardzo unikalnych i nie dokońca poznanych jeszcze schorzeniach.
### Analiza chorób
Chcemy, aby użytkownicy mieli dostęp do dzinnika swojej choroby, gdzie będą mogli wprowadzać jak ona przebiega. Na tej podstawie wraz ze specjalistami będziemy w stanie znaleźć pewne wsólne cechy dla nowych chorób i przewidzieć jak najwięcej negatywnych symptomów, aby móc im jak najlepiej zapobiec.